package cn.net.cpzslibs.prot.handset.bean;

public class Prot10018SendBeanPlan {
	/*“type”:1
	“plan_id”:”123”
	“product_plan_id”:”123” */
	
	private int type; //1 种植 2 养殖
	private String plan_id;
	private String product_plan_id;
	
	
	
	public Prot10018SendBeanPlan(int type, String plan_id,
			String product_plan_id) {
		super();
		this.type = type;
		this.plan_id = plan_id;
		this.product_plan_id = product_plan_id;
	}
	public int getType() {
		return type;
	}
	public void setType(int type) {
		this.type = type;
	}
	public String getPlan_id() {
		return plan_id;
	}
	public void setPlan_id(String plan_id) {
		this.plan_id = plan_id;
	}
	public String getProduct_plan_id() {
		return product_plan_id;
	}
	public void setProduct_plan_id(String product_plan_id) {
		this.product_plan_id = product_plan_id;
	}
	
	

}
